{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:05Z"
    },
    "lastModificationSignature": "80426384e0cd5738e9d9bb60ea519c5cef61edaaf5142e99d29a4c8e3b9df2c8"
  }
}